Mcp
Generated mcp operations.
GET/v1/mcpNot offered: this MCP server answers each request directly and opens no streamopen
- Audience
- Clients · Native API
- Authorization
- No credential needed
- OpenAPI operation ID
mcp_stream
Responses
200Successapplication/json
Example
{
"jsonrpc": "string",
"method": "string"
}Schema
- jsonrpcstringrequired
- methodstring
defaultRequest refused or unavailableapplication/json
Example
{
"error": {
"code": "string",
"message": "string"
}
}Schema
errorobjectrequired
- codestringrequired
- messagestringrequired
Error codesmethod_not_alloweddatabase_busy
Example request
curl -X GET "http://127.0.0.1:32500/v1/mcp"POST/v1/mcpModel Context Protocol endpoint: JSON-RPC 2.0 over Streamable HTTP, authenticated by an API key or personal access tokenopen
- Audience
- Clients · Native API
- Authorization
- No credential needed
- OpenAPI operation ID
mcp- Max body
- 1 MiB
Request body application/json · required
Example
{
"jsonrpc": "string",
"method": "string"
}Schema
- jsonrpcstringrequired
- methodstring
Responses
200Successapplication/json
Example
{
"jsonrpc": "string",
"method": "string"
}Schema
- jsonrpcstringrequired
- methodstring
defaultRequest refused or unavailableapplication/json
Example
{
"error": {
"code": "string",
"message": "string"
}
}Schema
errorobjectrequired
- codestringrequired
- messagestringrequired
Error codesunauthorizedinvalid_requestbody_too_largeunsupported_media_typeinternaldatabase_busywriter_capacity
Example request
curl -X POST "http://127.0.0.1:32500/v1/mcp" \
-H "Content-Type: application/json" \
-d '{"jsonrpc":"string","method":"string"}'No operations match that filter.